AnsweredAssumed Answered

Link to SDK v1.3 KDS plug-in update for PE

Question asked by Robert Lewis on May 26, 2017
Latest reply on May 30, 2017 by Robert Lewis

I need to use the PE components and need a way to use KDS with the sdk v1.3, which I think was the last version supported for PE. I can't find any links for the plug-in or the sdk v1.3. It looks like the links have been scrubbedd. A png file on the NXP site pops up on which just says "DOWNLOAD". I think it was a fast way to kill the download without changing the web contents.

 

Can anyone share the links or plug-ins for the above? Thanks

 

Robert

Outcomes